BluetoothService(1)

NAME
bluetoothService - command line binary for bluetoothService

SYNOPSIS
bluetoothService

DESCRIPTION
bluetoothService Manual for UKUI desktop environment
 A lightweight Bluetooth Service based on libkf5bluezqt6

--user
    The user to be anthenticated.

--device
    The device for authentication.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-bluetooth/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by
tangguang <tangguang@kylinos.cn> (2020)